Skip to Content
0

S/4 HANA Upgrade gives error in IS_SELECT Phase UIMDC001 version decesion is giving error

Jan 09, 2017 at 10:34 AM

363

avatar image
Former Member

In IS_SELECT Phase UIMDC001 add-on decesion is coming and we have 4 option

  1. Upgrade Add-on with SAINT
  2. Upgrade Add-on with CD
  3. Keep Same version. For this vendor key needed
  4. Delete Add-on with SAINT.

Option-1: when I am using this option and providing next version for process, it is creating conflict ADDON_QCALC.

error: Unable to generate addon queue. Return Code = 1, Reason = "OCS package SAPK-200AGINUIMDC001 does not match the current software component", check log file.

Even if I try to recreate XML file from Maintenance Planner, it is not allowing to select UIMDC001 to add for next patch upgrade.

Option-2 - No such CD available on SMP.

option-3 Keep same version needs Vendor key, but non of SAP notes contains this.

Option-2 : Deletion is not working.

Let me know any workaround I can use in this situation.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Harald Sauter Jan 18, 2017 at 08:36 AM
0

Hello Bipin,

i think you have to uninstall the UIMDC001 Addon as of Note 2349002 - SAP S/4Hana Master Data Governance 1610: Release Information Note.

Best regards,

Harald

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Jan 26, 2017 at 04:31 PM
0

Hi Team,

i am also facing same issue while upgrading S4HANA 1511 to 1610.

Please suggest a solution for

Current Phase: PREP_EXTENSION/IS_SELECT Decision About Add-On UIMDC001Select the operation to be performed Upgrade the Add-On with SAINT package.Upgrade the Add-On with CD/DVD.Keep the Add-On with the current version. Use only if supported by the Add-On vendor! A vendor key is required.Delete the Add-On with SAINT package actively

Regards,

Jithin Kuriakose

Share
10 |10000 characters needed characters left characters exceeded